Owncloud and PHP 8

Hallo,
ich habe Owncloud und PHP 7.4. am laufen. Jetzt soll ich aber auf PHP 8 umstellen. Bei Strato kann ich aber nicht für jede Domain einzeln die PHP-Version hochsetzen, sondern nur für alle.
Owncloud 10.10.0 bringt dann aber folgende Fehlermeldung:

This version of ownCloud is not compatible with PHP 8.0
You are currently running PHP 8.0.22.

Arbeitet Owncloud nicht oder noch nicht mit PHP 8?

Danke
Gruß
Ulli

Offenbar nicht. Such bitte im Forum nach “PHP 8”.